
TextCritical.net - Feature #2673

Handle preloading works

04/19/2020 05:22 PM - Luke Murphey

Status: Closed Start date: 04/19/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 04/21/2020 05:27 AM - Luke Murphey

- Parent task deleted (#2669)

#2 - 05/08/2020 10:45 PM - Luke Murphey

- Priority changed from Normal to Urgent

#3 - 05/08/2020 10:47 PM - Luke Murphey

- Status changed from New to In Progress

- Priority changed from Urgent to Normal

#4 - 05/10/2020 08:22 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
